html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: transparent;
}

:focus {
    outline: 1;
}

a:hover {
    text-decoration: none;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none
}

ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

input,
textarea {
    border: none;
}

.banner {
    margin-top: 90px;
}

#banner {
    position: relative;
}

.banner_button_next {
    position: absolute;
    bottom: 30px;
    right: 30px;
    z-index: 1000;
    cursor: pointer;
}

.banner_button_prev {
    position: absolute;
    bottom: 90px;
    right: 30px;
    cursor: pointer;
    z-index: 1000;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 30px;
}

.banner .swiper-pagination-bullet-active {
    background-color: #1E3F78!important;
    position: relative;
    width: 40px!important;
    border-radius: 20px;
}

.banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

.banner .swiper-slide img {
    width: 100%;
    height: calc(100vh - 90px);
}

.banner .swiper-pagination-bullet {
    background: #fff;
    opacity: 0.8;
}

.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 12px;
}

.index_banner_icon {
    position: absolute;
    left: 15px;
    bottom: 30px;
    z-index: 1000;
}

.top_nav {
    position: fixed;
    width: 100%;
    background: #fff;
    top: 0;
    left: 0;
    height: 90px;
    line-height: 90px;
    z-index: 1000;
}

.top_nav .logo {
    display: inline-block;
}

.top_nav .top_nav_right {
    float: right;
    width: calc(100% - 300px);
}

.top_nav_right ul {
    width: 88%;
    display: inline-block;
}

.top_nav_right ul li {
    float: left;
    position: relative;
    width: 14.2%;
    text-align: center;
}

.top_nav_right ul li:hover div {
    display: block;
}

.top_nav_right ul li>div {
    position: absolute;
    top: 100%;
    left: -38px;
    width: 160%;
    background: #fff;
    text-align: center;
    display: none;
}

.top_nav_right ul li>div>a {
    display: block;
    line-height: 60px;
    font-size: 16px;
    margin: 0 auto;
}

.top_nav_right ul li a {
    color: #333;
    font-size: 18px;
    position: relative;
}

.top_nav_right ul li a:hover {
    color: #1E3F78;
}

.top_nav_right ul .active a::before {
    content: '';
    width: 100%;
    height: 2px;
    background: #1E3F78;
    display: block;
    position: absolute;
    left: 0;
    bottom: -35px;
}

.top_nav_lang {
    float: right;
    width: 10%;
    margin-right: 0px;
}

.top_nav_lang img {
    display: inline-block;
    position: relative;
    top: -2px;
    margin-left: 10px;
}

.index_pro {
    background: url(../img/index_pro_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 50px 0;
}

.index_pro_left {
    display: inline-block;
    width: 20%;
}

.index_title div {
    width: 60px;
    height: 2px;
    background: #1E3F78;
    margin-bottom: 10px;
}

.index_title span {
    font-size: 44px;
    color: #333;
    font-family: 'Staatliches';
    display: block;
}

.index_title p {
    font-size: 30px;
    color: #333;
    margin-top: -8px;
    position: relative;
    font-weight: 600;
}

.index_pro_left ul {
    margin-top: 40px;
}

.index_pro_left ul li {
    cursor: pointer;
    margin-bottom: 40px;
    font-size: 18px;
    color: #555;
    padding-left: 20px;
    position: relative;
}

.index_pro_left ul li::before {
    content: '';
    width: 4px;
    height: 4px;
    background: #D8D8D8;
    position: absolute;
    left: 0;
    top: 10px;
}

.index_pro_left ul li:hover {
    color: #1E3F78;
}

.index_pro_left ul li:hover::before {
    content: url(../img/cp_icon_hover.png);
    background: transparent;
    top: 0;
    left: -4px;
}

.index_pro_left ul .active {
    color: #1E3F78;
}

.index_pro_left ul .active::before {
    content: url(../img/cp_icon_hover.png);
    background: transparent;
    top: 0;
    left: -4px;
}

.index_pro_right {
    float: right;
    width: 80%;
}

.index_pro_right_list {
    margin-bottom: 20px;
}

.index_pro_right_list .img {
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
}

.index_pro_right_list .img img {
    transition: 0.5s all;
    width: 100%;
}

.index_pro_right_list .img img:hover {
    transform: scale(1.2);
}

.index_pro_right_list .title {
    text-align: center;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    color: #333;
    font-size: 16px;
}

.index_pro_right_list .title:hover {
    color: #1E3F78;
}

.index_pro_list {
    display: none;
}

.index_pro_list_on {
    display: block;
}

.index_gs {
    background: url(../img/index_gs_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 50px 0;
}

.index_gs_top .left {
    width: 50%;
    height: 630px;
    display: inline-block;
}

.index_gs_top .left img {
    width: 100%;
    height: 630px;
}

.index_gs_top .right {
    float: right;
    /* width: calc(100% - 630px); */
    width: 50%;
    height: 630px;
    background: #fff;
    padding: 30px;
}

.index_gs_top .right .content {
    color: #666;
    font-size: 16px;
    line-height: 40px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    margin: 30px 0;
    padding: 0 20px;
}

.index_gs_icon_group {
    overflow: hidden;
}

.index_gs_icon {
    float: left;
    width: 25%;
    text-align: center;
}

.index_gs_icon img {
    margin-bottom: 20px;
    width: 80px;
    height: 80px;
}

.index_gs_icon p {
    font-size: 16px;
    color: #666;
}

.index_gs_top .index_title {
    margin-left: 20px;
}

.index_gs_icon:hover:nth-child(1) img {
    content: url(../img/index_gs_icon1_on.png);
}

.index_gs_icon:hover:nth-child(2) img {
    content: url(../img/index_gs_icon2_on.png);
}

.index_gs_icon:hover:nth-child(3) img {
    content: url(../img/index_gs_icon3_on.png);
}

.index_gs_icon:hover:nth-child(4) img {
    content: url(../img/index_gs_icon4_on.png);
}

.numCount {
    margin: 0 -10px;
}

.numCount ul {
    padding-left: 0;
}

.numCount li {
    float: left;
    width: 20%;
    text-align: center;
    position: relative;
}

.numCount li .item {
    margin: 0 10px;
    position: relative;
}

.numCount li .item .line {
    position: absolute;
    top: 6px;
    left: 18%;
}

.numCount li .numU {
    line-height: 1.3;
}

.numCount li .numCX {
    font-size: 42px;
    color: #fff;
    font-weight: bold;
}

.numCount li .numU .unitC {
    font-size: 100%;
    line-height: 1.3;
    margin-left: 0.3em;
    color: #fff;
}

.numCount li .numU sub {
    vertical-align: baseline;
}

.numCount li .indc {
    color: #fff;
    font-size: 16px;
    margin-top: 12px;
}

.index_gs_bottom {
    margin-top: 30px;
    color: #fff;
}

footer {
    background: #F2F2F3;
}

.footer_top {
    border-bottom: 1px solid #E3E3E3;
    padding: 30px 0;
}

.footer_top_link {
    display: inline-block;
    width: 100%;
}

.footer_top_link p {
    margin: 0;
    padding: 0;
    margin-right: 10px;
    font-size: 16px;
    color: #333333;
    display: inline-block;
    font-weight: bold;
}

.footer_top_link a {
    display: inline-block;
    color: #6C6C6C;
    margin-right: 10px;
    padding-right: 10px;
}

.footer_top_link a:last-child {
    border-right: none;
}

.footer_top_search {
    float: right;
    width: 280px;
    position: relative;
}

.footer_top_search input {
    border: 1px solid #71C4CF;
    background: #4EB6C3;
    height: 44px;
    line-height: 44px;
    line-height: 44px;
    color: #fff;
    padding-left: 15px;
    width: 100%;
    border-radius: 50px;
    outline: none;
}

.footer_top_search input::-webkit-input-placeholder {
    /* WebKit browsers*/
    color: #B8E1E7;
}

.footer_top_search img {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 23px;
    height: 24px;
    cursor: pointer;
}

.footer_mid {
    position: relative;
}

.footer_mid_left {
    width: 50%;
    display: inline-block;
    overflow: hidden;
    padding: 30px 0;
    float: left;
}

.footer_mid_left ul {
    padding: 0;
    margin: 0;
    float: left;
    margin-right: 120px;
}

.footer_mid_left ul p {
    font-size: 16px;
    margin-bottom: 15px;
    color: #333333;
    font-weight: bold;
}

.footer_mid_left ul li a {
    margin-bottom: 10px;
    color: #6C6C6C;
    display: block;
    font-size: 14px;
}

.footer_mid_right {
    width: 50%;
    height: 100%;
    padding: 30px;
    color: #fff;
    float: right;
    border-left: 1px solid #E3E3E3;
}

.footer_mid_lx {
    float: left;
    width: 52%;
    padding-top: 30px;
}

.footer_mid_lx h4 {
    margin: 0;
    color: #333333;
    font-weight: bold;
    font-size: 16px;
}

.footer_mid_lx p {
    color: #6C6C6C;
    font-size: 14px;
    margin-bottom: 10px;
}

.footer_mid_lx span {
    color: #1E3F78;
    font-family: 'Staatliches';
    font-size: 30px;
}

.footer_mid_ewm {
    float: left;
    width: 48%;
    text-align: center;
    padding-top: 30px;
    color: #D7EEF1;
}

.footer_mid_ewm img {
    display: block;
    margin: 0 auto;
    width: 120px;
    height: 120px;
    margin-bottom: 15px;
}

.footer_mid_ewm p {
    color: #6C6C6C;
    font-size: 14px;
}

.footer_bottom {
    border-top: 1px solid #E3E3E3;
    height: 80px;
    line-height: 80px;
}

.footer_bottom img {
    display: inline-block;
}

.footer_bottom .footer_bottom_right {}

.footer_bottom .footer_bottom_right span {
    color: #595959;
    margin-right: 20px;
}

.footer_bottom .footer_bottom_right span:last-child {
    float: right;
}

.index_new {
    padding: 50px 0;
}

.index_new .left {
    width: 20%;
    display: inline-block;
    position: relative;
}

.index_new .left ul {
    margin-top: 40px;
}

.index_new .left ul li {
    cursor: pointer;
    margin-bottom: 40px;
    font-size: 18px;
    color: #555;
    padding-left: 20px;
    position: relative;
}

.index_new .left ul li::before {
    content: '';
    width: 4px;
    height: 4px;
    background: #D8D8D8;
    position: absolute;
    left: 0;
    top: 10px;
}

.index_new .left ul li:hover {
    color: #1E3F78;
}

.index_new .left ul li:hover::before {
    content: url(../img/cp_icon_hover.png);
    background: transparent;
    top: 0;
    left: -4px;
}

.index_new .left ul .active {
    color: #1E3F78;
}

.index_new .left ul .active::before {
    content: url(../img/cp_icon_hover.png);
    background: transparent;
    top: 0;
    left: -4px;
}

.index_new .right {
    float: right;
    width: 80%;
}

.index_new_box .img {
    display: block;
    overflow: hidden;
}

.index_new_box .img img {
    width: 100%;
    transition: 0.5s all;
}

.index_new_box .img img:hover {
    transform: scale(1.2);
}

.index_new_box .content {
    border: 1px solid #E8E8E8;
    border-top: none;
    padding: 15px 20px;
}

.index_new_box .content .title {
    font-size: 20px;
    color: #333;
    margin-bottom: 4px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.index_new_box .content span {
    color: #999999;
    font-size: 14px;
    display: block;
    margin-bottom: 4px;
}

.index_new_box .content p {
    font-size: 16px;
    color: #666;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.index_new_box .content .more {
    font-size: 16px;
    color: #999;
    display: block;
    margin-top: 10px;
}

.index_new_box .content .more img {
    float: right;
    margin-top: 8px;
}

.index_new_box .content a:hover {
    color: #1E3F78;
}

.new_next {
    position: absolute;
    left: 0;
    bottom: -120px;
}

.new_next:hover {
    content: url(../img/new_next_on.png);
}

.new_prev:hover {
    content: url(../img/new_prev_on.png);
}

.new_prev {
    position: absolute;
    left: 0;
    bottom: -60px;
}

.page_banner {
    position: relative;
    margin-top: 90px;
}

.page_banner img {
    width: 100%;
}

.page_banner>div {
    position: absolute;
    width: 100%;
    margin-top: 6%;
    color: #fff;
    text-align: center;
}

.page_banner div .title {
    font-size: 38px;
    position: relative;
    margin-bottom: 10px;
}

.page_banner div .title .line {
    left: 0;
    width: 30px;
    height: 1px;
    background: #fff;
    display: inline-block;
    position: relative;
    top: -14px;
}

.page_banner div .title>span {
    font-size: 38px;
    letter-spacing: 0px;
    transition: all 2s ease;
}

.page_banner:hover div .title>span {
    letter-spacing: 10px;
}

.page_banner:hover div>span {
    letter-spacing: 10px;
}

.page_banner div>span {
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0px;
    transition: all 2s ease;
}

.page_nav {
    border-bottom: 1px solid #E5E5E5;
    padding: 20px 0;
}

.page_nav .left {
    display: inline-block;
    color: #333;
}

.page_nav .left a {
    color: #333;
}

.page_nav .left a:hover {
    color: #1E3F78;
}

.page_nav .right {
    float: right;
}

.page_nav .right a {
    display: inline-block;
    margin-right: 20px;
    color: #333333;
    border-right: 1px solid #E5E5E5;
    padding-right: 20px;
    margin-right: 20px;
}

.page_nav .right a:hover {
    color: #1E3F78;
}

.page_nav .right .active {
    color: #1E3F78;
}

.page_nav .right a:last-child {
    margin: 0;
    padding: 0;
    border-right: none;
}

.page_js_top {
    position: relative;
    margin-bottom: 70px;
    margin-top: 70px;
}

.page_js_top .title {
    position: relative;
    padding-top: 30px;
}

.page_js_top .title p {
    color: #333;
    font-size: 38px;
    font-weight: bold;
    position: relative;
    z-index: 100;
}

.page_js_top .title span {
    color: #F0F0F0;
    font-weight: bold;
    font-size: 64px;
    position: absolute;
    top: -10px;
    z-index: 10;
    text-transform: uppercase;
}

.page_js_top .content {
    background: #F4F4F4;
    padding: 50px 190px 50px 30px;
    width: 65%;
    margin-top: 20px;
    position: relative;
}

.page_js_top .content .ms {
    position: relative;
}

.page_js_top .content .ms p {
    line-height: 34px;
    text-indent: 24px;
}

.page_js_top .content .ms .ms_icon1 {
    position: absolute;
    top: -30px;
    left: 0px;
}

.page_js_top .content .ms .ms_icon2 {
    bottom: -10px;
    right: 0;
    position: absolute;
}

.page_js_top .page_js_right {
    position: absolute;
    right: 0;
    top: -30px;
    height: 100%;
    width: 630px;
}

.page_js_bg {
    background: url(../img/page_gs_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 50px 0;
}

.page_js_bg_box .numCount li .numCX {
    color: #333;
}

.page_js_bg_box .numCount li .numU .unitC {
    color: #333;
}

.page_js_bg_box .numCount li .indc {
    color: #999;
}

.page_gs_content {
    margin-top: 50px;
}

.page_gs_content p {
    line-height: 30px;
    margin-bottom: 20px;
    text-indent: 24px;
}

.page_ry_bg {
    background: url(../img/page_ry_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 50px 0;
}

.page_ry_box {
    margin-bottom: 30px;
}

.page_ry_box .img {
    display: block;
    overflow: hidden;
}

.page_ry_box .title {
    text-align: center;
    margin-top: 20px;
    display: block;
    color: #333;
}

.page_ry_box .title:hover {
    color: #1E3F78;
}

.page_wh_icon {
    padding: 50px 0;
}

.page_wh_icon_list {
    background: #F2F2F2;
    height: 380px;
    padding: 30px;
    text-align: center;
}

.page_wh_icon_list img {
    width: 110px;
    height: 110px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.page_wh_icon_list p {
    font-size: 24px;
    color: #333;
    margin-bottom: 20px;
}

.page_wh_icon_list span {
    font-size: 16px;
    color: #666666;
    text-align: left;
    display: block;
}

.page_wh_bg {
    background: url(../img/page_wh_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 80px 0;
}

.page_wh_bg_box {
    overflow: hidden;
}

.page_wh_bg_box .right {
    float: right;
    width: 400px;
}

.page_wh_bg_box .right p {
    font-size: 24px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 10px;
}

.page_wh_bg_box .right p::before {
    width: 45px;
    height: 2px;
    background: #1E3F78;
    content: '';
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
}

.page_wh_bg_box .right span {
    font-size: 16px;
    color: #333;
    line-height: 30px;
}

.page_wh_group {
    position: relative;
}


/* .page_ry_box .img img {
    transition: 0.5s all;
    width: 100%;
}

.page_ry_box .img img:hover {
    transform: scale(1.2);
} */

.page_cq {
    padding: 50px 0;
}

.page_cq_box {
    margin-bottom: 30px;
}

.page_cq_box .img {
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
}

.page_cq_box .img img {
    width: 100%;
    transition: 0.5s all;
}

.page_cq_box .img img:hover {
    transform: scale(1.2);
}

.page_cq_box .title {
    text-align: center;
    font-size: 16px;
    color: #333;
    display: block;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.fenye {
    text-align: center;
    margin-bottom: 50px;
    margin-top: 30px;
}

.fenye span {
    border: 1px solid #E8E8E8;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    color: #888;
}

.fenye .fenye_p {
    height: 30px;
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #E8E8E8;
    color: #888;
    margin: 0 4px;
}

.fenye .fenye_p:hover {
    color: #fff;
    background: #1E3F78;
}

.fenye_num {
    height: 30px;
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
    border: 1px solid #E8E8E8;
    color: #888;
    margin: 0 4px;
}

.fenye_num:hover {
    color: #fff;
    background: #1E3F78;
}

.fenye .active {
    background: #1E3F78;
    color: #fff;
}

.page_ld_bg {
    background: url(../img/page_ld_bg.png) no-repeat;
    background-size: 100% 100%;
    padding: 50px 0;
}

.page_ld_bg .left {
    display: inline-block;
    width: calc(100% - 580px);
}

.page_ld_bg .left .title {
    margin-bottom: 30px;
}

.page_ld_bg .left .title p {
    display: inline-block;
    color: #333;
    font-weight: bold;
    font-size: 30px;
}

.page_ld_bg .left .title span {
    display: inline-block;
    font-size: 36px;
    color: #E5E5E5;
    font-family: 'Staatliches';
}

.page_ld_bg .left .content p {
    line-height: 30px;
    margin-bottom: 20px;
}

.page_ld_bg .right {
    float: right;
    width: 540px;
}

.page_ld_bg .right img {
    width: 100%;
}

.page_new {
    padding: 50px 0;
}

.page_new_list {
    border-bottom: 1px dashed #E1E1E1;
    padding-bottom: 20px;
    margin-bottom: 30px;
    overflow: hidden;
}

.page_new_list .img {
    float: left;
    width: 250px;
    display: block;
    overflow: hidden;
}

.page_new_list .img img {
    width: 100%;
    transition: 0.5s all;
}

.page_new_list .img img:hover {
    transform: scale(1.2);
}

.page_new_list .content {
    float: left;
    width: calc(100% - 450px);
    margin-left: 20px;
}

.page_new_list .content>a {
    font-size: 22px;
    color: #000;
    display: block;
    margin-top: 20px;
    margin-bottom: 14px;
}

.page_new_list .content>a:hover {
    color: #1E3F78;
}

.page_new_list .time:hover {
    background: #1E3F78;
    color: #fff;
    transition: 0.5s all;
}

.page_new_list .time:hover p {
    color: #fff;
}

.page_new_list .time:hover span {
    color: #fff;
}

.page_new_list .content>span {
    color: #666666;
    font-size: 14px;
    line-height: 30px;
    display: block;
    word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.page_new_list .time {
    width: 110px;
    height: 110px;
    text-align: center;
    border: 1px solid #E1E1E1;
    float: right;
    border-radius: 50%;
    margin-top: 20px;
}

.page_new_list .time>p {
    font-size: 24px;
    color: #000;
    margin-top: 28px;
    margin-bottom: 4px;
}

.page_new_list .time>span {
    font-size: 16px;
    color: #999;
}

.page_new_detail {
    padding: 50px 0;
}

.page_new_detail .left {
    width: 78%;
    display: inline-block;
}

.page_new_detail .left .title {
    font-size: 28px;
    color: #000;
    margin-bottom: 20px;
    text-align: center;
}

.page_new_detail .left .time {
    text-align: center;
    margin-bottom: 30px;
}

.page_new_detail .left .time span {
    display: inline-block;
    margin-right: 10px;
}

.page_new_detail .left .time img {
    position: relative;
    top: -2px;
    margin-right: 6px;
}

.page_new_detail .left .content p {
    line-height: 30px;
    color: #333
}

.page_new_detail .right {
    width: 20%;
    float: right;
}

.page_new_detail .right .page_new_detail_list {
    background: #FAFAFA;
    padding: 30px;
    margin-bottom: 20px;
}

.page_new_detail .right .page_new_detail_list p {
    color: #000;
    font-size: 20px;
    margin-bottom: 10px;
    position: relative;
}

.page_new_detail .right .page_new_detail_list p::before {
    content: '';
    position: absolute;
    width: 66%;
    height: 1px;
    background: #EEEEEE;
    right: 0;
    top: 14px;
}

.page_new_detail .right .page_new_detail_list span {
    display: block;
    color: #999999;
    margin-bottom: 10px;
}

.page_new_detail .right .page_new_detail_list span img {
    margin-right: 4px;
    position: relative;
    top: -2px;
}

.page_new_detail .right .page_new_detail_list a {
    font-size: 18px;
    color: #000000;
}

.page_new_detail_hot {
    background: #FAFAFA;
    padding: 30px;
}

.page_new_detail_hot .title {
    font-size: 22px;
    color: #000;
    display: inline-block;
    margin-bottom: 20px;
}

.page_new_detail_hot .title img {
    margin-left: 6px;
}

.page_new_detail_hot .more {
    font-size: 16px;
    color: #999999;
    float: right;
    margin-top: 6px;
}

.page_new_detail_hot ul li {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.page_new_detail_hot ul li>a {
    font-size: 16px;
    color: #000;
    display: block;
    margin-bottom: 10px;
}

.page_new_detail_hot ul li>a:hover {
    color: #1E3F78;
}

.page_new_detail_hot ul li>span {
    font-size: 14px;
    color: #333333;
}

.page_lx {
    padding: 50px 0;
}

.page_lx .left {
    display: inline-block;
    width: 30%;
}

.page_lx .left h3 {
    font-size: 28px;
    font-weight: bold;
    color: #333;
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 30px;
    margin-bottom: 20px;
}

.page_lx .left div {
    border-bottom: 1px solid #E5E5E5;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.page_lx .left div img {
    position: relative;
    top: -4px;
    float: left;
    margin-right: 10px;
}

.page_lx .left div span {
    font-size: 22px;
}

.page_lx .right {
    float: right;
    width: 66%;
}

.page_lx .right img {
    width: 100%;
}

.page_lx_list {
    background: #FAFAFA;
    padding: 30px 0;
    margin-top: 40px;
    position: relative;
    margin-bottom: 50px;
}

.page_lx_list h4 {
    border-left: 2px solid #1E3F78;
    padding-left: 30px;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
}

.page_lx_list .content {
    padding-left: 30px;
}

.page_lx_list .content p {
    display: block;
    overflow: hidden;
    margin-bottom: 10px;
}

.page_lx_list>img {
    position: absolute;
    right: 30px;
    bottom: 30px;
}

.page_lx_list .content p img {
    width: 28px;
    height: 28px;
    float: left;
    margin-right: 10px;
}

.page_jg_box {
    margin: 50px 0;
}

.page_jg_box img {
    /* width: 100%; */
}

.page_sc {
    padding: 50px 0;
}

.page_sc .left {
    display: inline-block;
    width: 30%;
}

.page_sc .left .title {
    margin-bottom: 30px;
}

.page_sc .left .title p {
    font-size: 30px;
    font-weight: bold;
}

.page_sc .left .title span {
    font-size: 28px;
    font-family: "Staatliches";
    color: #E5E5E5;
    text-transform: uppercase;
    font-weight: bold;
}

.page_sc .left ul li {
    border-bottom: 1px dashed #E5E5E5;
    padding-bottom: 20px;
    margin-bottom: 30px;
    overflow: hidden;
}

.page_sc .left ul li:last-child {
    border-bottom: none;
}

.page_sc .left ul li .num {
    display: inline-block;
}

.page_sc .left ul li .num p {
    color: #1E3F78;
    font-size: 42px;
    font-family: "OPPOSans-H";
    display: inline-block;
    position: relative;
}

.page_sc .left ul li .num span {
    font-size: 22px;
    color: #1E3F78;
    position: absolute;
    top: 0;
    right: -14px;
}

.page_sc .left ul li>img {
    float: right;
}

.page_sc .right {
    width: 68%;
    float: right;
}

.page_cp .left {
    display: inline-block;
    width: 20%;
}

.page_cp .left .title {
    background: #1E3F78;
    padding: 15px;
}

.page_cp .left .title p {
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 6px;
}

.page_cp {
    margin: 50px 0;
}

.page_cp .left .title span {
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    color: #fff;
    opacity: 0.5;
}

.page_cp .left ul {
    background: #F9F9FA;
    border: 1px solid #E5E5E5;
}

.page_cp .left ul li {
    border-bottom: 1px solid #E5E5E5;
}

.page_cp .left ul li:last-child {
    border-bottom: none;
}

.page_cp .left ul li .one {
    cursor: pointer;
    padding: 15px;
}

.page_cp .left ul li .one_on,
.page_cp .left ul li .two_on,
.page_cp .left ul li .three_on {
    display: block!important;
}

.page_cp .left ul li .one_on>img {
    content: url(../img/cp_icon2.png);
}

.page_cp .left ul li .one:hover>p {
    color: #1E3F78;
}

.page_cp .left ul li .one>p {
    color: #333;
    font-size: 20px;
    display: inline-block;
}

.page_cp .left ul li .one>img {
    float: right;
}

.page_cp .left ul li .two {
    border-bottom: 1px dashed #E5E5E5;
    padding: 15px 0;
    cursor: pointer;
    display: none;
}

.page_cp .left ul li .two:last-child {
    border-bottom: none;
}

.page_cp .left ul li .two p {
    display: inline-block;
    font-size: 16px;
    margin-left: 6px;
}

.page_cp .left ul li .three {
    padding-left: 30px;
    display: none;
}

.page_cp .left ul li .three a {
    padding: 15px 0;
    display: block;
    color: #333;
    font-size: 16px;
}

.page_cp .right {
    float: right;
    width: 77%;
}

.page_cp_box {
    margin-bottom: 30px;
}

.page_cp_box .img {
    display: block;
    overflow: hidden;
}

.page_cp_box .img img {
    width: 100%;
    transition: 0.5s all;
}

.page_cp_box .img img:hover {
    transform: scale(1.2);
}

.page_cp_box .title {
    color: #333;
    display: block;
    margin-top: 20px;
    text-align: center;
}

.pege_cp_detail_top .left {
    float: left;
    width: 50%;
}

.pege_cp_detail_top .left img {
    width: 100%;
}

.pege_cp_detail_top .right {
    width: 50%;
    float: right;
    padding-left: 30px;
}

.pege_cp_detail_top .right h3 {
    font-size: 28px;
    color: #333;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

.pege_cp_detail_top .right .ms {
    margin-bottom: 10px;
    color: #666666;
    overflow: hidden;
}

.pege_cp_detail_top .right .ms p {
    line-height: 25px;
    float: left;
    width: 10%;
}

.pege_cp_detail_top .right .ms span {
    float: left;
    width: 90%;
    line-height: 25px;
}

.pege_cp_detail_top .right a {
    width: 120px;
    height: 44px;
    float: right;
    text-align: center;
    background: #1E3F78;
    line-height: 44px;
    color: #fff;
    margin-top: 20px;
}

.pege_cp_detail_top {
    margin-bottom: 30px;
    overflow: hidden;
}

.page_cp_content {
    clear: both;
    margin-bottom: 30px;
}

.page_cp_content .title {
    margin-bottom: 10px;
}

.page_cp_content .title>p {
    display: inline-block;
    font-size: 20px;
    color: #333;
    font-weight: bold;
}

.page_cp_content .title>span {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Staatliches';
    color: #e2e2e2;
}

.page_cp_content>p {
    line-height: 30px;
}

.page_cp_content table {
    border: 1px solid #E5E5E5;
    width: 100%;
}

.page_cp_content table thead tr th {
    background: #FBE8E8;
    padding: 14px 0;
    text-align: center;
}

.page_cp_content table tbody tr {
    padding: 14px 0;
    text-align: center;
}

.page_cp_content table tbody tr:nth-child(even) {
    background: #FAFAFA;
}

.page_wh_group {
    margin: 50px 0;
    overflow: hidden;
}

.page_wh_list {
    position: relative;
    display: inline-block;
}

.page_wh_list img {
    width: 100%;
    height: 100%;
}

.page_wh_list .title {
    position: absolute;
    top: 50px;
    left: 30px;
    width: 90%;
}

.page_wh_list .title p {
    font-size: 20px;
    color: #333;
    margin-bottom: 30px;
    position: relative;
}

.page_wh_list .title p::before {
    width: 45px;
    height: 2px;
    background: #1E3F78;
    content: '';
    position: absolute;
    top: 120%;
    left: 0;
}

.page_wh_list:nth-child(1) {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 245px;
}

.page_wh_list:nth-child(2) {
    bottom: 0;
    left: 0;
    width: 50%;
    height: 245px;
}

.page_wh_list:nth-child(3) {
    float: right;
    margin-left: 20px;
}

.page_wh_list:last-child {
    float: right;
}


/* 右侧导航 */

.fixNav {
    position: fixed;
    width: 52px;
    top: 50%;
    right: 0;
    z-index: 100;
}

.fixNav ul li {
    cursor: pointer;
    margin-bottom: 3px;
    width: 50px;
    position: relative;
    box-shadow: 0px 2px 24px 0px rgba(1, 10, 18, 0.08);
}

.fixNav ul li img {
    width: 50px;
    height: 50px;
}

.fixNav ul li .tel {
    position: absolute;
    left: -134px;
    top: 0;
    height: 100%;
    line-height: 52px;
    text-align: center;
    color: #1E3F78;
    display: none;
    padding: 0 10px;
    font-size: 16px;
    font-weight: bold;
    background: #fff;
    box-shadow: 0px 2px 24px 0px rgba(1, 10, 18, 0.08);
}

.fixNav ul li .erweima {
    position: absolute;
    left: -122px;
    top: 0;
    line-height: 52px;
    text-align: center;
    color: #fff;
    padding: 10px;
    display: none;
    background: #fff;
    box-shadow: 0px 2px 24px 0px rgba(1, 10, 18, 0.08);
}

.fixNav ul li .erweima img {
    width: 100px;
    height: 100px;
}

.fixNav ul li:first-child:hover img {
    content: url(../img/right_nav_icon1_on.png);
}

.fixNav ul li:nth-child(2):hover>img {
    content: url(../img/right_nav_icon2_on.png);
}

.fixNav ul li:hover div {
    display: block;
}

.fixNav ul .gotop {
    text-align: center;
    box-shadow: 0px 2px 24px 0px rgba(1, 10, 18, 0.08);
    padding: 10px 0;
    cursor: pointer;
    background: #fff;
    width: 50px;
}

@font-face {
    font-family: "Staatliches";
    src: url(../font/Staatliches.ttf);
    font-family: "OPPOSans-H";
    src: url(../font/OPPOSans-H.ttf);
}

@media (max-width:1400px) {}

@media (max-width:1380px) {
    .top_nav .top_nav_right {
        width: calc(100% - 230px);
    }
}

@media (max-width:1300px) {
    .top_nav .top_nav_right {
        width: calc(100% - 230px);
    }
    .top_nav_right ul li a {
        font-size: 16px;
    }
    .top_nav_lang {
        margin-right: 0;
    }
    .index_title span {
        font-size: 30px;
    }
    .index_title p {
        font-size: 28px;
    }
    .index_gs_icon img {
        width: 50px;
        height: 50px;
    }
    .index_gs_icon p {
        font-size: 14px;
    }
    .new_prev {
        width: 40px;
        height: 40px;
        bottom: -22px;
    }
    .new_next {
        width: 40px;
        height: 40px;
        bottom: -70px;
    }
    .page_js_top .page_js_right {
        width: 50%;
    }
}

@media (max-width:1280px) {
    .top_nav .top_nav_right {
        width: calc(100% - 160px);
    }
    .top_nav_right ul li {
        line-height: initial;
        padding-top: 35px;
    }
}

@media (max-width:1080px) {
    .top_nav_right ul li a {
        font-size: 16px;
    }
    .page_js_top .page_js_right {
        width: 100%;
        position: relative;
    }
    .page_js_top .content {
        width: 100%;
        padding: 50px;
    }
}

@media (max-width:1000px) {
    .top_nav .top_nav_right {
        width: calc(100% - 160px);
    }
    .top_nav_right ul li a {
        font-size: 14px;
    }
    .top_nav_lang {
        font-size: 14px;
    }
    .index_gs_top .left {
        width: 100%;
    }
    .index_gs_top .right {
        width: 100%;
        margin-bottom: 30px;
    }
    .index_gs_icon img {
        width: 80px;
        height: 80px;
    }
    .footer_mid_left ul {
        margin-right: 50px;
    }
    .footer_bottom .footer_bottom_right span {
        font-size: 14px;
    }
    .fixNav {
        display: none;
    }
}

@media (max-width:980px) {
    .top_nav_right ul .active a::before {
        bottom: -18px;
    }
}

@media (max-width:800px) {
    .banner .swiper-slide img {
        height: auto;
    }
    .top_nav_right ul .active a::before {
        bottom: -8px;
    }
    .index_pro_left {
        width: 100%;
    }
    .index_pro_left ul {
        margin-top: 20px;
    }
    .index_pro_left ul li {
        float: left;
        width: 25%;
        font-size: 16px;
    }
    .index_pro_right {
        width: 100%;
    }
    .index_gs_top .left {
        width: 100%;
        height: auto;
    }
    .index_gs_top .left img {
        width: 100%;
        height: auto;
    }
    .index_gs_top .right {
        float: none;
        width: 100%;
        padding: 15px;
        height: auto;
    }
    .index_gs_top .right .content {
        padding: 0;
        margin: 15px 0;
    }
    .index_gs_top .index_title {
        margin-left: 0;
    }
    .index_gs_icon_group {
        margin-bottom: 20px;
    }
    .index_gs_icon {
        width: 50%;
    }
    .numCount li .item .line {
        display: none;
    }
    .numCount li .numCX {
        font-size: 18px;
    }
    .numCount li .indc {
        font-size: 14px;
    }
    .numCount li .numU .unitC {
        font-size: 12px;
    }
    .index_pro_left ul li {
        margin-bottom: 20px;
    }
    .index_pro {
        padding-bottom: 0;
    }
    .index_new .left {
        width: 100%;
    }
    .index_new .left ul li {
        float: left;
        margin-right: 20px;
    }
    .index_new .right {
        width: 100%;
    }
    .new_next {
        right: 0;
        left: auto;
        bottom: auto;
        top: 60px;
    }
    .new_prev {
        right: 0;
        bottom: auto;
        top: 0;
        left: auto;
    }
    .footer_mid_left {
        width: 100%;
        padding-bottom: 0;
    }
    .footer_mid_left ul {
        margin-right: 0;
        width: 33.33333%;
    }
    .footer_mid_left {
        border: none
    }
    .footer_mid_right {
        width: 100%;
        padding: 15px;
    }
    .footer_mid_ewm {
        width: 100%;
        padding-top: 0;
    }
    .footer_mid_lx {
        width: 100%;
    }
    .footer_bottom {
        height: auto;
        line-height: inherit;
        padding: 15px 0;
    }
    .footer_bottom .footer_bottom_right span {
        font-size: 14px;
        display: block;
        text-align: center;
    }
    .footer_bottom .footer_bottom_right span:last-child {
        float: none;
        margin-top: 6px;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: 10px;
    }
    .wap_nav_btn {
        position: absolute;
        right: 0px;
        top: 24px;
        color: #fff;
        border: 1px solid #fff;
        height: 30px;
        line-height: 30px;
        padding: 0 15px;
    }
    .wap_nav_btn img {
        width: 30px;
    }
    .wap_nav_main {
        padding: 0 20px;
        background: rgba(255, 255, 255, 0.95);
        position: fixed;
        overflow-x: hidden;
        overflow-y: scroll;
        left: 0;
        top: 80px;
        width: 100%;
        height: 100%;
        z-index: 10000;
        -webkit-transform: translate(0, -100%);
        -moz-transform: translate(0, -100%);
        transform: translate(0, -120%);
        -webkit-transition: 400ms;
        -moz-transition: 400ms;
        -o-transition: 400ms;
        transition: 400ms;
        padding-bottom: 90px;
    }
    .wap_nav_main ul li>a {
        color: #333;
        border-bottom: 1px solid #999;
        height: 50px;
        line-height: 50px;
        display: block;
    }
    .wap_nav_main ul li div {}
    .wap_nav_main ul li div>a {
        display: block;
        font-size: 14px;
        height: 50px;
        line-height: 50px;
        color: #666;
    }
    .wap_nav_main span {
        float: right;
        color: #333;
    }
    .curr {
        display: block;
        -webkit-transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .wap_nav_block {
        display: block;
    }
    .page_banner>div {
        margin-top: 10%;
    }
    .page_banner div .title>span {
        font-size: 32px;
    }
    .page_banner div .title .line {
        top: -12px;
    }
    .page_banner div .title {
        margin-bottom: 0;
    }
    .page_banner div>span {
        font-size: 16px;
    }
    .page_nav .left {
        margin-bottom: 10px;
    }
    .page_nav .right a {
        width: calc(20% - 4px);
        padding: 0;
        margin: 0;
        text-align: center;
        margin-bottom: 10px;
        border: none;
    }
    .index_title p {
        font-size: 26px;
    }
    .index_title span {
        font-size: 38px;
    }
    .page_nav .right {
        float: none;
    }
    .page_js_top .page_js_right {
        position: relative;
        width: 100%;
        height: auto;
        top: 0;
    }
    .page_js_top .content {
        padding: 50px 15px;
        width: 100%;
    }
    .page_js_top {
        margin-bottom: 0;
        margin-top: 30px;
    }
    .page_gs_content {
        margin-top: 20px;
    }
    .page_js_bg {
        padding: 30px 0;
    }
    .page_cq {
        padding: 30px 0;
    }
    .fenye {
        margin-bottom: 0;
        margin-top: 0;
    }
    .fenye_num {
        margin-bottom: 20px;
    }
    .page_ld_bg {
        padding: 30px 0;
    }
    .page_ld_bg .left {
        width: 100%;
    }
    .page_ld_bg .right {
        float: none;
        width: 100%;
    }
    .page_new_list .img {
        float: none;
        width: 100%;
    }
    .page_new_list .content {
        width: 100%;
        margin-left: 0;
        float: none;
    }
    .page_new_list .time {
        float: none;
    }
    .page_new_list .time {
        border: none;
        width: auto;
        height: auto;
        text-align: left;
        margin-top: 0;
    }
    .page_new_list .time>p {
        font-size: 14px;
        margin-top: 10px;
        color: #999;
    }
    .page_new_list .time>span {
        display: none;
    }
    .page_new_detail {
        padding: 30px 0;
    }
    .page_new_detail .left {
        width: 100%;
    }
    .page_new_detail .left .time {
        margin-bottom: 20px;
    }
    .page_new_detail .right {
        width: 100%;
        margin-bottom: 30px;
    }
    .page_lx .left {
        width: 100%;
    }
    .page_lx .right {
        width: 100%;
    }
    .page_lx_list {
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .page_sc .left {
        width: 100%;
    }
    .page_sc .right {
        width: 100%;
    }
    .page_cp .left {
        width: 100%;
        margin-bottom: 30px;
    }
    .page_cp .right {
        width: 100%;
    }
    .pege_cp_detail_top .right {
        padding-left: 0;
    }
    .pege_cp_detail_top .right .ms p {
        width: 20%;
    }
    .pege_cp_detail_top .right .ms span {
        width: 80%;
    }
    .pege_cp_detail_top .right a {
        width: 100%;
    }
    .page_wh_icon_list {
        margin-bottom: 20px;
    }
    .page_wh_bg_box .right {
        width: 100%;
    }
    .page_wh_list:nth-child(1) {
        position: relative;
        margin-bottom: 20px;
        width: 100%;
    }
    .page_wh_list:nth-child(2) {
        position: relative;
        margin-bottom: 20px;
        width: 100%;
    }
    .page_wh_list:nth-child(3) {
        float: none;
        margin-bottom: 20px;
        width: 100%;
        margin-left: 0;
    }
    .page_wh_list:nth-child(4) {
        float: none;
        margin-bottom: 20px;
        width: 100%;
        margin-left: 0;
    }
    .logo img {
        width: 70%;
    }
    .top_nav {
        height: 80px;
        line-height: 80px;
    }
    .banner {
        margin-top: 80px;
    }
    .fixNav {
        display: none;
    }
    .cp_img {
        margin: 20px auto;
        width: 100%;
        display: block;
    }
}

.page_cp_title {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.cp_img {
    margin: 20px auto;
    width: 500px;
    display: block;
}

.top_nav_lang select {
    border: none;
    outline: none;
}

.top_nav_lang_xs {
    position: absolute;
    right: 60px;
    top: 4px;
    border: none;
    outline: none;
}

.top_nav_lang_xs select {
    border: none;
    outline: none;
    color: #1E3F78;
}


/* @media (max-width: 900px) {
    .container {
        width: 850px;
    }
} */


/* @media (max-width: 850px) {
    .container {
        width: 768px;
    }
}

@media (max-width: 768px) {
    .container {
        width: 750px;
    }
} */